### Function

# Gimp ProgressFunc

#### Declaration

    void
    (* GimpProgressFunc) (
      gint min,
      gint max,
      gint current,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`min` | `gint`
| No description available.
`max` | `gint`
| No description available.
`current` | `gint`
| No description available.
`data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.